<?php
$z[0]=Array("field","菱角豆腐,菱角豆腐介绍,常山县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","菱角豆腐菱角豆腐又称“米豆腐”。籼米在滤清的石灰水中浸透，磨成浆，煮熟，凉后切成菱形，色金黄，异香，加糖则为甜食，加佐料煮成菜肴。,菱角豆腐,菱角豆腐简介,常山县特产",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","菱角豆腐_常山县特产菱角豆腐",282,347);
$z[2][4]['name']="title";
$z[3]=Array("field","",349,388);
$z[3][4]['name']="writer";
$z[4]=Array("field","",390,429);
$z[4][4]['name']="source";
$z[5]=Array("field","",431,471);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　豆腐\n</p><p>　　菱角豆腐又称“”。籼米在滤清的石灰水中浸透，磨成浆，煮熟，凉后切成菱形，色金黄，异香，加糖则为甜食，加佐料煮成菜肴。",473,644);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDPF3TZ-1C00.gif",646,727);
$z[7][4]['name']="litpic";

?>